<?php

namespace Overdrive\Web\Http\Controllers;

use Illuminate\Contracts\View\View;
use Illuminate\Http\Request;
use Illuminate\Routing\Controller as BaseController;

class Frontend extends BaseController
{
    public function index()
	{
		return view('web::frontend.index');
	}
}
